This project contains 1 outdated main dependency.

Crate async-executor

Dependencies

(6 total, 1 outdated)

CrateRequiredLatestStatus
 async-task^4.0.04.3.0up to date
 concurrent-queue^1.2.22.0.0out of date
 fastrand^1.3.41.8.0up to date
 futures-lite^1.11.01.12.0up to date
 once_cell^1.4.11.16.0up to date
 slab^0.4.20.4.7up to date

Dev dependencies

(4 total, all up-to-date)

CrateRequiredLatestStatus
 async-channel^1.4.11.8.0up to date
 async-io^1.1.91.12.0up to date
 easy-parallel^3.1.03.2.0up to date
 num_cpus^1.13.01.14.0up to date